* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

* {
    font-family: monospace, sans-serif;
}

.background-image {
    background-image: url("images/pen-1215435.jpg");
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
}

.text {
    color: black;
    text-shadow: 1px 1px #000;
    font-size: 2em;
    text-align: center;
}

@media screen and (max-width: 600px) {
    .text {
        font-size: 1.5em;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #projects .card {
    display: flex;
    justify-content: center;
}
